using System;

class StudentInfoTest
{
    static void Main(string[] args)
    {
        StudentInfo si1=new StudentInfo("John Smith", 3429,	"21 Bristol Rd");				  									

	  	StudentInfo si2=new StudentInfo("Alan Jones", 5395,	"15 Bournbrook Rd");	
		
	  	si1. printStudentInfo();

	  	si2.printStudentInfo();		

    }
}
